/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#Footer .copyright > a {
	color: #aebdc6;
}

h4 { font-weight: 700; }

.lists_4 .circle { border-color: #701f12; color: #701f12; }
.list_item.lists_4 .list_right { padding-top: 0px; }
.Latest_news h3.title { margin-bottom: 30px; }

.section-border-bottom { border-bottom: 1px solid rgba(203, 203, 203, 0.25); }
.section-border-top { border-top: 1px solid rgba(203, 203, 203, 0.25); }

/* Top bar */
.menu-star { padding-left: 10px; background: url(/wp-content/uploads/2015/01/home_cleaner_menu_star.png) no-repeat left center; }
#Top_bar .menu > li > a span:not(.description) { border: 0; }
#Top_bar { background: rgba(255,255,255,.2); border-bottom: 1px solid rgba(255,255,255,.4); top: 0; }
#Top_bar:not(.is-sticky) .menu > li > a span:not(.description) { line-height: 100px; }
#Top_bar #logo { height: 100px; line-height: 100px; }
.header-transparent #Top_bar a.responsive-menu-toggle { top: 34px; }

/* Subheader */
body:not(.template-slider) #Header { min-height: 140px; }
#Subheader .title { margin-bottom: 40px; }
@media only screen and (max-width: 767px) {
	body:not(.template-slider):not(.header-simple) #Header {
		min-height: 170px;
	}
}

/* Footer */
#Footer .widget > h4 { margin-bottom: 25px; }

/* Read more */
a.read_more { font-weight: bold; background: url(/wp-content/uploads/2015/01/home_cleaner_read_more.png) no-repeat left center; padding-left: 20px; font-size: 110%; }

/* Button */
a.button_large .button_label { font-size: 17px; padding: 20px 30px; }
a.button_large .button_icon { padding: 20px 16px; }

/* Sidebar */
.widget-area:before { background: none; }